package com.agile611.testng.webdriver;

import org.testng.annotations.Test;

public class LoginTest extends BaseRemoteWebDriverTest {

    @Test
    public void testApp() throws InterruptedException {
        driver.navigate().to("https://www.duckduckgo.com");
        Thread.sleep(5000);
    }
}

